.contenedorPreguntas{
  width: 100vw;
  margin-top: 7em;
}

.cuestionario{
  margin-top: 2em;
}

.cuestionario .pregunta{
  margin-bottom: 3em;
}



.cuestionario .pregunta h3{
  font-family: "titulos", sans-serif;
  font-size: calc(16px + (24 - 16) * ((100vw - 300px) / (1920 - 320)));
  color: var(--verde);
}

.cuestionario .pregunta h4{
  font-family: "texto", sans-serif;
  letter-spacing: 1.3px;
  font-size: calc(14px + (21 - 14) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  background-color: var(--amarilloClaro);
  padding: 1em;
  
}

.cuestionario .pregunta p{
  font-family: "texto", sans-serif;
  letter-spacing: 1.3px;
 color: #000;
 font-size: calc(12px + (18 - 12) * ((100vw - 300px) / (1920 - 320)));
 font-weight: 700;
  
}



/* botones Leer Mas */

button#botonLeerMas1,
button#botonLeerMas2,
button#botonLeerMas3,
button#botonLeerMas4 {
  display: inline;
  padding: 0.5rem 0.7rem;
  font-family: "titulos", sans-serif;
  font-size: calc(8px + (12 - 8) * ((100vw - 300px) / (1920 - 320)));
  color: var(--verde);
  border: var(--verde) 2px solid;
  border-radius: 10px;
  background-color: transparent;
  box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  transition: all 0.5s ease-in-out;
}

button#botonLeerMas1:hover,
button#botonLeerMas2:hover,
button#botonLeerMas3:hover,
button#botonLeerMas4:hover{
  color: var(--blanco);
  background-color: var(--verde);
}

#LeerMas1,
#LeerMas2,
#LeerMas3,
#LeerMas4 {
  display: none;
}

/* RESPONSIVE DESIGNE */

@media all and (min-width: 768px) {
 
  button#botonLeerMas1,
  button#botonLeerMas2,
  button#botonLeerMas3,
  button#botonLeerMas4 {
    font-size: 0.9em;
  }
}
@media all and (min-width: 1024px) {
 
}
